<template>
	<view>
	</view>
</template>

<script setup lang="ts">
	import { onShow, onLoad } from "@dcloudio/uni-app";
	onLoad(() => {

	});

	onShow(() => {

	});
</script>

<style lang="scss">
</style>